uuid: b49fbee1-417a-46fb-aa92-f9222961807d
langcode: de
status: true
dependencies:
  module:
    - user
id: user.user.changed
field_name: changed
entity_type: user
bundle: user
label: Geändert
description: 'The time that the user was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
